<?php
  session_start();
  if(!isset($_SESSION['zalogowany'])){
    header("Location: index.php");
    exit();
  }
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>Witamy na stronie starowej użytkownika user2.</p>
    <p>Pamietaj o wylogowaniu przed opuszczeniem strony.</p>
    <p><a href="http://localhost/logout.php">Wylogowanie</a></p>
  </body>
</html>
